## dh-puredata 3.1.3

=== tests/myobj/Makefile ===
lib.name = myobj
class.sources = myobj.c
PDLIBBUILDER_DIR=pd-lib-builder/
include $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder
