## dh-puredata 1~exp1

=== debian/changelog ===
dh-puredata (1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1020295)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Sep 2022 17:25:37 +0200
