=== debian/control ===
Source: dh-puredata
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/multimedia-team/dh-puredata
Vcs-Browser: https://salsa.debian.org/multimedia-team/dh-puredata
Vcs-Git: https://salsa.debian.org/multimedia-team/dh-puredata.git

Package: dh-puredata
Architecture: all
Multi-Arch: foreign
Depends:
 libdebhelper-perl,
 ${misc:Depends},
 ${perl:Depends},
 pd-lib-builder,
 puredata-dev,
Enhances:
 debhelper,
Provides:
 dh-sequence-pd-lib-builder,
Description: debhelper addon for building Pd externals
 This package provides the 'pd-lib-builder' Debhelper-sequence for
 streamlining the process of creating Debian packages of pd-lib-builder
 based externals.
