=== debian/tests/control ===
Test-Command: debian/tests/buildpackage debian/tests/*/
#Restrictions: allow-stderr, breaks-testbed, needs-root
Restrictions: allow-stderr
Depends:
 build-essential,
 debhelper-compat (= 13),
 @,
