## dh-puredata 1

=== debian/changelog ===
dh-puredata (1) unstable; urgency=medium

  * Upload to unstable.
  * Move tests out of debian/
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 16 Nov 2022 17:54:18 +0100
