=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 Multi-Arch: foreign
 Depends:
  libdebhelper-perl,
+ pd-lib-builder,
+ puredata-dev,
  ${misc:Depends},
  ${perl:Depends},
- pd-lib-builder,
- puredata-dev,
 Enhances:
  debhelper,
 Provides:
