## dh-puredata 2.0.1

=== debian/changelog ===
dh-puredata (2.0.1) unstable; urgency=medium

  * Depend on libfile-find-rule-perl

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 Nov 2022 00:03:22 +0100

dh-puredata (2) unstable; urgency=medium

  * Bypass stripping during install if compat<=10
  * Fill puredata:Recommends and puredata:Suggests
  * Add 'pd-libdir' to 'puredata:Suggests' if there's a *-meta.pd file
  * Support cross-compiling (until debhelper is fixed)
  * Fix path to repository
  * Update README.md
    + Fix typo in md-reference
    + Use backticks for quoting code-like strings

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 21 Nov 2022 17:59:11 +0100
