=== tests/myobj/debian/changelog ===
pd-mycobj (0.0-1) unstable; urgency=medium

  * Test build

 -- Test User <test@example.org>  Mon, 19 Sep 2022 13:52:55 +0200
