=== tests/myobj/debian/control ===
Source: pd-mycobj
Section: devel
Priority: optional
Maintainer: Test User <test@example.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-pd-lib-builder,
Standards-Version: 4.6.1

Package: pd-mycobj
Architecture: any
Depends:
 puredata | pd,
Description: Test package for dh-sequence-pd-lib-builder (mycobj)
 Test package for pd-lib-builder's dh_sequence (mycobj)
