## dh-puredata 3.0.0

=== debian/changelog ===
dh-puredata (3.0.0) unstable; urgency=medium

  * 'pd_lib_builder' Buildsystem
    + No longer enabled by default!
    + Implement check_auto_buildable
    + Enforce in-tree building
    + Improve code with perlcritic
  * In-line documentation of code
  * tests/
    + Use "3.0 (native)" for test-package
    + Use substvars in tests
    + Explicitly set buildsystem in autopkgtests

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 12 Dec 2022 11:24:26 +0100
