## dh-puredata 3.0.1

=== debian/changelog ===
dh-puredata (3.0.1) unstable; urgency=medium

  * Use new debhelper hook for cross-building support

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 15 Dec 2022 23:54:13 +0100
