=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.6.1
-Homepage: https://salsa.debian.org/multimedia-team/dh-puredata
-Vcs-Browser: https://salsa.debian.org/multimedia-team/dh-puredata
-Vcs-Git: https://salsa.debian.org/multimedia-team/dh-puredata.git
+Homepage: https://salsa.debian.org/multimedia-team/pd/dh-puredata
+Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/dh-puredata
+Vcs-Git: https://salsa.debian.org/multimedia-team/pd/dh-puredata.git
 
 Package: dh-puredata
 Architecture: all
 Multi-Arch: foreign
 Depends:
  libdebhelper-perl,
+ libfile-find-rule-perl,
  pd-lib-builder,
  puredata-dev,
  ${misc:Depends},
