=== debian/tests/control ===
Test-Command: debian/tests/buildpackage tests/*/
Restrictions: allow-stderr
Depends:
 build-essential,
 debhelper-compat (= 13),
 @,
