## dh-puredata 3.1.2

=== debian/changelog ===
dh-puredata (3.1.2) unstable; urgency=medium

  * Fix check for Pd64 binaries
  * Do not rely on DEB_HOST_ARCH envvar when calculating Pd64 extensions
  * Add autopkgtest to check if produced packages are usable with different
    Pd-flavors
  * Fix typos

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 21 Jul 2023 12:34:47 +0200

dh-puredata (3.1.1) unstable; urgency=medium

  * Properly calculate Pd64 extensions (Closes: #1040504)
    + Versioned Depends on pd-lib-builder and puredata-dev

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 13 Jul 2023 18:16:24 +0200

dh-puredata (3.1.0) unstable; urgency=medium

  * Build double precision externals with pd-lib-builder
    + iff Make Makefile.pdlibbuilder can do it
    + if the package contains double-precision externals, add "pd64" as an
      alternative dependency
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 29 Jun 2023 23:09:41 +0200
