=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/multimedia-team/pd/dh-puredata
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/dh-puredata
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/dh-puredata.git
@@ -18,8 +18,8 @@
 Depends:
  libdebhelper-perl,
  libfile-find-rule-perl,
- pd-lib-builder,
- puredata-dev,
+ pd-lib-builder (>= 7.0.0~) | pd-lib-builder,
+ puredata-dev (>= 0.54.0+ds-3~) | puredata-dev,
  ${misc:Depends},
  ${perl:Depends},
 Enhances:
