## dh-puredata 3.1.3

=== debian/changelog ===
dh-puredata (3.1.3) unstable; urgency=medium

  * Provide dh-sequence-puredata
    + Document use of dh-sequence-puredata
  * Declare arch:all packages as Pd64 compatible
  * Cleanup pd-lib-builder sequence

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Jul 2023 09:23:03 +0200
