=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  debhelper,
 Provides:
  dh-sequence-pd-lib-builder,
+ dh-sequence-puredata,
 Description: debhelper addon for building Pd externals
  This package provides the 'pd-lib-builder' Debhelper-sequence for
  streamlining the process of creating Debian packages of pd-lib-builder
