=== debian/tests/control ===
Test-Command: debian/tests/buildpackage tests/*/
Features: test-name=build_package
Restrictions: allow-stderr
Depends:
 build-essential,
 debhelper-compat (= 13),
 @,

Test-Command: debian/tests/installpackage tests/*/
Features: test-name=usable_package_pd32
Restrictions: needs-root, breaks-testbed, allow-stderr, skip-not-installable
Depends:
 build-essential,
 debhelper-compat (= 13),
 puredata-core,
 @,

Test-Command: debian/tests/installpackage tests/*/
Features: test-name=usable_package_pd64
Restrictions: needs-root, breaks-testbed, allow-stderr, skip-not-installable
Depends:
 build-essential,
 debhelper-compat (= 13),
 puredata64-core,
 @,
