=== debian/changelog ===
dh-puredata (3.2.0) unstable; urgency=medium

  * Only calculate the $cpu once
  * Generate puredata:Provides as well (for "pd64-*" aliases)
  * Improve manpage

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 14 Jun 2024 12:13:15 +0200
