=== tests/myobj/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=pd_lib_builder
