=== tests/myobj/debian/control ===
--- 
+++ 
@@ -11,6 +11,12 @@
 Package: pd-mycobj
 Architecture: any
 Depends:
- puredata | pd,
+ ${misc:Depends},
+ ${puredata:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${puredata:Recommends},
+Suggests:
+ ${puredata:Suggests},
 Description: Test package for dh-sequence-pd-lib-builder (mycobj)
  Test package for pd-lib-builder's dh_sequence (mycobj)
