## dh-puredata 3.2.0ubuntu1

=== debian/changelog ===
dh-puredata (3.2.0ubuntu1) plucky; urgency=medium

  * pd_lib_builder.pm: set DEB_HOST_ARCH for compatibility
    also disregard the `install` subroutine results from newer debhelper
  * tests: include /usr/share/dpkg/architecture.mk file

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 20 Dec 2024 14:31:22 -0700
