=== tests/myobj/debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/architecture.mk
%:
	dh $@ --buildsystem=pd_lib_builder
