## dh-puredata 3.2.0ubuntu2

=== debian/changelog ===
dh-puredata (3.2.0ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:00:56 +0000
